Bug 161624 - Update port: audio/fmit
Summary: Update port: audio/fmit
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-14 19:50 UTC by tkato432
Modified: 2011-10-18 15:10 UTC (History)
0 users

See Also:


Attachments
file.diff (3.17 KB, patch)
2011-10-14 19:50 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2011-10-14 19:50:20 UTC
- Fix build

New file:
files/patch-src__CMakeLists.txt
Comment 1 Emanuel Haupt freebsd_committer 2011-10-17 19:17:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

I will take care of it.
Comment 2 Emanuel Haupt freebsd_committer 2011-10-18 15:01:53 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 3 dfilter service freebsd_committer 2011-10-18 15:01:54 UTC
ehaupt      2011-10-18 14:01:38 UTC

  FreeBSD ports repository

  Modified files:
    audio/fmit           Makefile 
    audio/fmit/files     patch-src__modules__CMakeLists.txt 
  Added files:
    audio/fmit/files     patch-src__CMakeLists.txt 
  Log:
  Fix build
  
  PR:             161624
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.13      +38 -8     ports/audio/fmit/Makefile
  1.1       +23 -0     ports/audio/fmit/files/patch-src__CMakeLists.txt (new)
  1.2       +1 -1      ports/audio/fmit/files/patch-src__modules__CMakeLists.txt
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"